#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a{background-color:var(--blue);color:#fff}
#pojo-a11y-toolbar .pojo-a11y-toolbar-overlay,#pojo-a11y-toolbar .pojo-a11y-toolbar-overlay ul.pojo-a11y-toolbar-items.pojo-a11y-links{border-color:#4054b2}
body.pojo-a11y-focusable a:focus{outline-style:solid!important;outline-width:1px!important;outline-color:red!important}
#pojo-a11y-toolbar{top:14px!important}
#pojo-a11y-toolbar .pojo-a11y-toolbar-overlay{background-color:#fff}
#pojo-a11y-toolbar .pojo-a11y-toolbar-overlay p.pojo-a11y-toolbar-title,#pojo-a11y-toolbar .pojo-a11y-toolbar-overlay ul.pojo-a11y-toolbar-items li.pojo-a11y-toolbar-item a{color:#333}
#pojo-a11y-toolbar .pojo-a11y-toolbar-overlay ul.pojo-a11y-toolbar-items li.pojo-a11y-toolbar-item a.active{background-color:#00f;color:#fff}
@media (max-width:1111px){
#pojo-a11y-toolbar{top:14px!important}
}